Debian til Intel Core 2 Quad?

Domiino
Antal: 656
Tilmeldt:
26-03-2008
User is offline
Debian til Intel Core 2 Quad?

Jeg har lige hentet den nyeste "Debian 64-bit PC netinst iso" fordi jeg havde det indtryk at det var den jeg skulle bruge.

Under installationen fik jeg beskeden om at den ikke kunne finde den kernel der skulle bruges til min PC om jeg ville fortsaette, det svarede jeg saa bare ja til. Og nu kan min PC ikke starte op. Heldigvis har jeg en Mint Linux liggende jeg lige kunne bruge LIVE.

Er der nogen der aner hvorfor jeg ikke kan bruge denne udgave af Debian? Det burde da vaere en alm. 64bit PC...


Domiino
Domiino's picture
Antal: 656
Tilmeldt:
26-03-2008
User is offline
Nu har jeg fået min Debian

Nu har jeg fået min Debian ind (Dog igennem Mint Linux Distro) Men kører FINT!

Det eneste jeg bare ikke er helt sikker på er om mit grafikkort er installeret korrekt. Jeg har kørt:

lspci -nn | grep VGA
04:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Juniper XT [Radeon HD 5770] [1002:68b8]

Så den genkender den ihvertfald. Men er der mere jeg skal gøre?


dudsen
Antal: 963
Tilmeldt:
10-01-2009
User is offline
amd64 ikke ia64

intel core er en amd64 og ikke en ia64 cpu, og debians netinst medie har en ret iriterende bug med ikke at ville boote fra en usbpind uden lidt snilde.


lbm
lbm's picture
Antal: 824
Tilmeldt:
14-06-2006
User is offline
Kender ikke lige Mint, om

Kender ikke lige Mint, om den installere nogen drivere pr. default, men lsmod skulle gerne give noget med fglrx

Du kan også prøve dette:
glxinfo |grep -i render, skulle gerne også give noget lign med fglrx.

Eks. fra en NVIDIA maskine.
glxinfo |grep -i render
direct rendering: Yes
OpenGL renderer string: GeForce GT 630/PCIe/SSE2
GL_NV_blend_square, GL_NV_compute_program5, GL_NV_conditional_render,
GL_NV_parameter_buffer_object2, GL_NV_path_rendering,
GL_NVX_conditional_render, GL_NVX_gpu_memory_info,

Ang. Debian hvilken ISO præcist har du hentet ?


Domiino
Domiino's picture
Antal: 656
Tilmeldt:
26-03-2008
User is offline
Her er mit

Her er mit resultat:

domino@DominoPC ~ $ glxinfo |grep -i render
direct rendering: Yes
OpenGL renderer string: Gallium 0.4 on AMD JUNIPER
    GL_NV_conditional_render, GL_AMD_conservative_depth,

Hvordan kan jeg se hvilken Debian den kører?


frogmaster
frogmaster's picture
Antal: 4831
Tilmeldt:
20-05-2010
User is offline
Hvordan kan jeg se

#4: Hvordan kan jeg se hvilken Debian den kører?

Prøv med uname -a fra en terminal


Domiino
Domiino's picture
Antal: 656
Tilmeldt:
26-03-2008
User is offline
domino@DominoPC ~ $ uname
domino@DominoPC ~ $ uname -a
Linux DominoPC 3.8.0-19-generic #29-Ubuntu SMP Wed Apr 17 18:16:28 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

Den kom der


lbm
lbm's picture
Antal: 824
Tilmeldt:
14-06-2006
User is offline
Hvis du vil se

Hvis du vil se debian/mint/ubuntu versionen er det
cat /etc/debian_version f.eks. for ubuntu er det sikkert, dog uden at vide det med sikkerhed cat /etc/ubuntu_version

uname -a, viser de kernel version, og man kan se du kører 64bit. (x64_64).

Gallium, lader til at være open MESA render, så hvis du synes det kører lidt sløvt, eller du har performance problemer, kan du med fordel installere den rigtige driver, pakken hedder så vidt jeg husker noget med fglrx.

update..

Har installeret denne driver på debian "fglrx-driver" (samt en del dependencies)...


Domiino
Domiino's picture
Antal: 656
Tilmeldt:
26-03-2008
User is offline
Jeg synes grafikken er meget

Jeg synes grafikken er meget hakket når jeg spiller WoW - ikke meget, men der er noget at se i forskel fra når jeg kører den på min tidligere installation.


frogmaster
frogmaster's picture
Antal: 4831
Tilmeldt:
20-05-2010
User is offline
Som ibm siger, skal du

Som ibm siger, skal du formentlig installere den proprietære grafikkort driver for at forbedre ydelsen.

#6: uname -a Linux DominoPC 3.8.0-19-generic #29-Ubuntu SMP

... retunere Ubuntu, ikke Debian. Derfor er jeg ikke sikker på at du har installeret debian.

Hvis det handler om Ubuntu, og hvis du vil bruge cat commandoen, skal den være:

cat /etc/lsb-release

Alt efter distro og grafikkort driver, skal du overholde distroen. Du kan ikke forvente at en debian driver virker på ubuntu.

Lidt mere herfra ang. cat på ubuntu:

http://www.ubuntuka.com/how-to-find-out-ubuntu-ver...


Domiino
Domiino's picture
Antal: 656
Tilmeldt:
26-03-2008
User is offline
Jeg har bestilt et nyt

Jeg har bestilt et nyt bundkort da jeg tror min nuværende er ved at have det lidt skidt - jeg har bestilt et nyt LGA 775 til min Intel Core 2 Quad CPU... og så vil jeg prøve at installer Debian NATIVE igen... men jeg forstår bare ikke hvorfor den ikke kunne finde ud af det med Kernelen?


lbm
lbm's picture
Antal: 824
Tilmeldt:
14-06-2006
User is offline
Hvilken iso har du præcist

Hvilken iso har du præcist hentet ?